# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "subset_sum"
  s.version = "1.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Jeremy Evans"]
  s.date = "2010-11-20"
  s.email = "code@jeremyevans.net"
  s.extensions = ["extconf.rb"]
  s.files = ["extconf.rb"]
  s.homepage = "http://subset-sum.rubyforge.org/"
  s.require_paths = ["."]
  s.rubyforge_project = "subset-sum"
  s.rubygems_version = "1.8.11"
  s.summary = "Simple Subset Sum Solver with C and Pure Ruby Versions"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
